# Ignore locally built doxygen documentation
documentation/doxygen/doxygen_sqlite3.db
documentation/doxygen/html/
documentation/doxygen/latex/

# Ignore local build files from CLion and build directory
cmake-build-debug/
build/

# Ignore large BaseCall-Directories
BaseCalls/
sampleData/

# Ignore Plugin binary files
plugins/binary/

# Ignore Python Plugin binary files
*.pyc

# Ignore local config settings
config/local/

# Ignore local Idea Config Files
.idea/

# Ignore MacOS specific files
*.DS_Store
